import IBIZOrderType_en_US_Base from './ibizorder-type_en_US_base';

function getLocaleResource(){
    const IBIZOrderType_en_US_OwnData = {};
    const targetData = Object.assign(IBIZOrderType_en_US_Base(), IBIZOrderType_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;